/*
Theme Name: WpRentals Child theme
Theme URI: http://themeforest.net/user/wpestate
Description: Ultimate WordPress Theme created by WpEstate for accommodation booking. WpRentals is clean, flexible, fully responsive and retina Ready. Its smart settings allow you to build outstanding renting websites easily and fast.
Version: 2.7
Author: wpestate.org
Author URI: http://themeforest.net/user/annapx
Tags: white, one-column, two-columns,left-sidebar, right-sidebar, fluid-layout , custom-menu, theme-options, translation-ready
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: wprentals

-------------------------------------------------------------- */

/* general */
.mb-0 {
    margin-bottom: 0!important;
}
.modal-dialog-centered {
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 100vh;
}


/* header */
.transparent_header #access a {
    color: #fff!important;
}
.header_wrapper.header_type1.header_align_left .user_menu {
    position: relative;
    height: 90px;
    display: flex;
    align-items: center;
    top: 0!important;
    margin-top: 0!important;
}
.header_wrapper.header_type1.header_align_left .right_user_menu {
    display: flex;
    align-items: center;
    height: 90px!important;
    float: right;
}
.header_wrapper.header_type1.header_align_left .right_user_menu .add-your-home {
    margin-right: 15px;
    margin-left: 0!important;
}
.master_header .header_wrapper_inside .wpestate_bell_note {
    position: relative;
    top: auto;
    right: auto;
    margin-right: 15px;
}
#mobilewrapperuser .user_balance_level,
.master_header  .header_wrapper_inside .user_balance_level {
    margin-right: 15px;
    color: #383f5b;
    border: 1px solid #ccc;
    padding: 12px 10px;
    border-radius: 42px;
    box-shadow: 0 3px 23px #E3E6EC;
}
#mobilewrapperuser .user_balance_level {
    float: left;
    background: #fff;
    margin: 10px;
}
#mobilewrapperuser .user_balance_level span,
.master_header  .header_wrapper_inside .user_balance_level span {
    font-weight: 700;
}
.wpestate_bell_note_unread {
    position: absolute;
    width: 20px;
    height: 20px;
    line-height: 20px;
    color: #fff;
    background-color: #fb7266;
    border-radius: 50%;
    top: -8px;
    right: 0px;
    font-size: 12px;
}
.wpestate_bell_note {
    width: 50px;
    height: 50px;
    position: absolute;
    top: 57px;
    right: 30px;
    background-color: #fff;
    box-shadow: 0px 3px 23px #E3E6EC;
    border-radius: 50px;
    line-height: 65px;
    text-align: center;
    transition: all 0.3s ease-out;
}

/* single property */
.show_cost_form .cost_row .cost_explanation {
    width: 62%;
    padding: 13px 5px 13px 10px;
}
.show_cost_form .cost_row .cost_value {
    width: 38%;
    padding: 13px 5px 13px 10px;
}
.submit_booking_front_wrapper {
    height: 70px;
}
#submit_mutual_booking_front {
    margin-top: 0;
    padding: 0 15px;
    line-height: 50px;
    color: #fff;
    font-size: 15px;
    font-weight: 500;
    width: 100%;
    margin-bottom: 0;
    border-radius: 4px;
    background: linear-gradient(90deg, #741fff 50%, #560fc9 100%);
    margin: 10px 0;
}
.reservation_buttons:last-of-type {
    padding-left: 0;
    padding-right: 0;
}
#booking_form_request .form-control {
    margin-bottom: 10px;
}

/* dashboard */
.trip_details_container, .invoice_table {
    width: 600px;
}
.dashboard_property_list .invoice_row .inv_legend {
    width: 20%;
}
.dashboard_property_list .invoice_row .inv_data {
    width: 30%;
}
.dashboard_property_list .invoice_row .inv_data_value,
.dashboard_property_list .invoice_row .inv_exp {
    width: 50%;
}
.dashboard_property_list .invoice_total_generate_invoice .inv_legend,
.dashboard_property_list .invoice_total .inv_data {
    width: 50%;
}
.label-description {
    margin-top: 10px;
    margin-bottom: 30px;
    color: #878F9D;
    display: block;
    line-height: 1;
}
.dasboard-prop-listing .response {
    display: block;
    float: left;
    padding: 20px 20px 0;
}
.dasboard-prop-listing .response.error {
    color: #ff2a17;
}
.booking_details_title.swap_no {
    margin-left: 15px;
}
.mutual-swap-info {
    border-top: 1px solid #000;
    float: left;
    padding-top: 20px;
}
.mutual-swap-info p {
    font-size: 13px;
    margin-bottom: 0;
}
.mutual-swap-info p a {
    font-weight: 700;
    color: #15b5b0;
}
#error_delete_account_modal .modal-header .close {
    color: #fff;
}
#error_delete_account_modal .modal-header {
    background-color: #ff2a17;
}
#error_delete_account_modal h2.modal-title_big {
    background-color: transparent;
    margin: 20px 0;
}
#error_delete_account_modal .modal-body {
    padding: 40px 20px;
}


/* modal select property for mutual swap */
#select_property_for_mutual_swap .modal-header {
    background-color: transparent;
}
#select_property_for_mutual_swap .modal-header h2 {
    color: #484848;
}
#select_property_for_mutual_swap .modal-body {
    padding: 20px;
    display: flex;
    flex-direction: column;
}
#select_property_for_mutual_swap .modal-body label {
    font-size: 16px;
    color: #484848;
}
#select_property_for_mutual_swap .modal-body label input {
    margin-right: 10px
}
#select_property_for_mutual_swap .modal-body button {
    margin-top: 20px
}

h2.modal-title_big {
    font-size: 22px!important;
}
h4.modal-title {
    font-size: 15px!important;
}
#owner_reservation_modal .vc_button {
    width: 100%;
    margin-bottom: 10px;
}
#owner_reservation_modal #book_dates {
    background: linear-gradient(90deg, #ea5000 50%, #d24c01 100%);
}
#owner_reservation_modal #set_only_mutual_swap {
    background: linear-gradient(90deg, #741fff 50%, #560fc9 100%);
}
#owner_reservation_modal #set_all_swap_types {
    background: linear-gradient(90deg, #003967 50%, #012f54 100%);
}

.calendar-legend-tokens-swap,
.calendar-legend-coins-swap {
    width: 20px;
    height: 20px;
    float: left;
    cursor: pointer;
    margin: 2px 8px 8px 15px;
    background: #D1F0EE;
}
.calendar-legend-mutual-swap {
    width: 20px;
    height: 20px;
    float: left;
    cursor: pointer;
    margin: 2px 8px 8px 15px;
    background: #E2D4FE;
}
.all-front-calendars td.allowed-only-tokens_swap,
.booking-calendar-set table.booking-calendar td.allowed-only-tokens_swap {
    background-color: #D1F0EE!important;
    color: #000!important;
}
.all-front-calendars td.allowed-only-mutual_swap,
.booking-calendar-set table.booking-calendar td.allowed-only-mutual_swap {
    background-color: #E2D4FE!important;
    color: #000!important;
}
.all-front-calendars td.allowed-only-tokens_swap .wprentals_front_calendar_price,
.all-front-calendars td.allowed-only-mutual_swap .wprentals_front_calendar_price {
    color: #fff;
}
.booking-calendar-set table.booking-calendar td.allowed-only-tokens_swap.has_future.calendar-selected,
.booking-calendar-set table.booking-calendar td.allowed-only-mutual_swap.has_future.calendar-selected,
.booking-calendar-set table.booking-calendar td.allowed-only-tokens_swap.has_future:hover,
.booking-calendar-set table.booking-calendar td.allowed-only-mutual_swap.has_future:hover {
    background-color: #fd2d4f!important;
    color: #fff!important;
}

.table-condensed .infome_unix.wpestate_booking_class.freetobook.mutual_swap {
    background: #E2D4FE;
    color: #000;
}

.table-condensed .infome_unix.wpestate_booking_class.freetobook.tokens_swap  {
    background: #D1F0EE;
    color: #000;
}

.daterangepicker td.in-range {
    background-color: #dd8282!important;
}

#approve_homeCoin_swap,
#approve_mutual_swap {
    float: left;
    display: block;
    cursor: pointer;
    clear: both;
}
.show_cost_form .cost_row .cost_value,
.show_cost_form .cost_row .cost_explanation {
    padding: 10px 5px 10px 10px;
}
.submit_booking_front_wrapper {
    height: 145px;
}
.third-form-wrapper {
    margin-top: 0;
    padding-top: 10px;
}
.invoice_data_legend {
    width: 170px;
}
.empty-space-20 {
    height: 20px;
    float: left;
    display: block;
    width: 100%;
}
#topbarregister::before {
    display: none;
}
#topbarregister {
    background: #26b5b0;
    padding: 10px 30px;
    border-radius: 22px;
}
#topbarregister:hover {
    background: #0C0D0E;
    color: #fff!important;
}
.user_dashboard_panel {
    max-width: 100%!important;
}

.unverified-user-restriction {
    margin: 100px 0;
}

.wprentals_front_calendar_nights,
.wprentals_front_calendar_price {
    display: none!important;
}

#submit_booking_front {
	background: linear-gradient(90deg, #0097ff 50%, #0171bf 100%)!important;
}

.btn-green {
    color: #fff;
    background-color: #00b71f;
}
.btn-green:hover {
    color: #fff;
    background-color: #028b19;
}
.normal_list_no.w-100 {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.normal_list_no.w-100 .number {
    color: #383f5b;
    font-size: 22px;
    font-weight: 700;
}
.normal_list_no.w-100 span {
    position: relative;
}
.pack-date-wrapper {
    margin-left: 0!important;
}
.pack-date-wrapper-date {
    font-weight: 700;
}
body.modal-open .website-wrapper {
    z-index: auto!important;
}
.featured-listing-info button {
    padding: 0;
    border: 1px solid #ccc;
    background: 0;
    box-shadow: none;
    border-radius: 50%;
    width: 22px;
    height: 22px;
    outline: unset!important;
}
.featured-listing-info button i {
    margin: 0;
}
#featuredListingsInfo .modal-header .modal-title_big {
    margin-bottom: 30px;
}
#featuredListingsInfo .modal-body {
    padding: 20px;
}
.pack_description .btn-wrapper {
    float: left;
    width: 100%;
    display: flex;
    justify-content: center;
}
.btn-buy-membership {
    padding: 5px 10px!important;
}
.daterangepicker  .calendar-legend {
    margin: 10px 0 0;
    padding-bottom: 0;
    display: flex;
    justify-content: center;
}
.daterangepicker .calendar-legend span {
    line-height: 26px;
}
#topbarregister {
    color: #fff;
}
.info-about-images h3,
.info-about-images p,
.info-about-images li {
    color: #f10000;
}
.property-images-wrapper #drag-and-drop {
    width: 100%;
}
.limited-add-listing .btn-wrapper {
    margin: 30px;
}

.wpestate_stripe_form_1 {
    max-width: 800px;
}
.wpestate_stripe_form_1 .main-title {
    text-align: center;
}
.wpestate_stripe.wpestate_stripe_form_1 .row {
    width: 100%;
    margin: 0;
}
.wpestate_stripe.wpestate_stripe_form_1 fieldset {
    margin: 15px 0;
    padding: 0 10px;
}
.wpestate_stripe_pay_desc {
    text-align: left;
}
.stripe-main-row {
    align-items: flex-start!important;
}
.stripe-main-row .summary .inner {
    padding: 25px 15px;
}
.stripe-main-row > div {
    padding: 0 10px;
}
.stripe-main-row > div > .inner {
    padding: 0 15px;
    box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
}
.stripe-response-wrapper {
    border-top: 0!important;
}
.stripe-response-wrapper .success {
    margin-top: 20px;
}
.payment-options .single-option {
    display: flex;
    align-content: center;
    justify-content: space-between;
    align-items: center;
}
.payment-options .single-option i {
    margin-right: 10px;
    color: #006e00;
    padding: 2px 3px;
}
.payment-options .single-option input {
    width: auto;
    background-color: transparent !important;
    border: 1px solid #ccc;
    padding: 10px;
    margin: 0 5px 0 0;
}
.payment-options .single-option input:before {
    top: 3px;
    left: 2px
}
.payment-options .single-option img {
    width: auto;
    height: 50px;
    margin: 0;
}
.wpestate_stripe.wpestate_stripe_form_1 button {
    margin: 0;
    width: 100%;
    background-color: #26b5b0;
    border-color: #26b5b0;
    box-shadow: none;
}
.dashboard_property_list.expired-pack h2 {
    text-align: center;
    font-size: 24px;
    font-weight: 700;
}
.dashboard_property_list.expired-pack p {
    font-size: 16px;
    max-width: 600px;
    text-align: center;
    margin: 30px auto;
}
.dashboard_property_list.expired-pack .btn-wrapper {
    text-align: center;
}
.limit_add_listing_before_complete_step_1 h3 {
    font-weight: 700;
}
.limit_add_listing_before_complete_step_1 p {
    font-size: 16px;
    margin-bottom: 30px;
}
.all-front-calendars .has_future, .all-front-calendars .has_past {
    background-color: #fff;
}
@media only screen and (max-width: 1024px) {
    .user_dashboard_panel .profile_add_new_listing {
        margin: 0 15px 15px;
        width: calc(100% - 30px)!important;
        text-align: center;
    }
    .button-view-mutual-swap a {
        margin-top: 15px!important;
        width: 100%;
    }
    .calendar-actions .calendar-single-legend {
        width: 100%;
        display: block;
        float: left;
    }
    .calendar-actions .calendar-single-legend > div {
        margin-left: 0;
    }
    .listing_calendar_title {
        max-width: 80%;
    }
    .info-container_booking .trip_details {
        margin-top: 15px!important;
    }
    .col-md-3.dashboard_chapter_label {
        display: block!important;
    }
    .rentals_reservation {
        font-size: 9px;
        line-height: 1;
        padding: 5px 2px;
    }
}

#featuredListingsInfo .modal-body {
    display: flex;
    flex-direction: column;
}
#featuredListingsInfo .modal-body p.learn-more {
    text-align: center;
}
#featuredListingsInfo .modal-body p.learn-more a {
    padding: 0;
    color: #15b5b0;
    font-size: 15px;
    width: 100%;
    margin: 0;
}

.padding-0 {
    padding: 0;
}
.message-view-swap-request {
    display: block;
    padding: 10px 0;
    font-weight: 700;
    font-size: 16px;
    color: #21b9b4;
}

.info-container_booking .trip_details {
    background-color: #0147AB;
}
.info-container_booking .post_review_later {
    background-color: #0c6865;
}
.button-view-mutual-swap a {
    cursor: pointer;
    margin-top: 0;
    padding: 14px 15px;
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    border-radius: 5px;
    background: #0c6865;
    float: left;
    display: inline-block;
}
.rank-math-breadcrumb {
    display: none!important;
}
.user_id_info {
    font-size: 14px;
    font-weight: 600;
    display: block;
    color: #ff9900;
    text-decoration: underline;
    text-align: center;
}
#publish-listing-modal .modal-header {
    background: #00bf62;
}
#publish-listing-modal .modal-body {
    text-align: center;
    padding: 15px;
    float: left;
    display: block;
    background: #fff;
}
#publish-listing-modal .modal-body p {
    margin-bottom: 0;
}
#publish-listing-modal .modal-title_big {
    margin: 10px 0;
}
#publish-listing-modal .modal-body button {
    padding: 10px 30px;
    font-size: 15px;
    margin-top: 15px;
    background-color: #15b5b0;
    border: none;
    color: #fff;
    border-radius: 4px;
    -webkit-transition: all 0.3s, background-color 0.3s;
    transition: all 0.3s, background-color 0.3s;
    text-shadow: none;
    width: auto;
    display: inline-block;
    margin-bottom: 10px;
}

#checkin-message::-webkit-input-placeholder {
    color: #ccc!important;
    font-size: 13px;
}

#checkin-message:-moz-placeholder {
    color: #ccc!important;
    font-size: 13px;
}

#checkin-message::-moz-placeholder {
    color: #ccc!important;
    font-size: 13px;
}

#checkin-message:-ms-input-placeholder {
    color: #ccc!important;
    font-size: 13px;
}

#checkin-message::-ms-input-placeholder {
    color: #ccc!important;
    font-size: 13px;
}

#checkin-message::placeholder {
    color: #ccc!important;
    font-size: 13px;
}

.info-about-images ol {
    float: left;
}

.dashbard_unit_image {
    padding-right: 10px;
}

.modal-register-success-response-wrapper,
.register-success-response-mobile-wrapper {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.modal-register-success-response-wrapper img {
    max-width: 150px;
}
.register-success-response-mobile-wrapper img {
    max-width: 120px;
}
.modal-register-success-response-wrapper h2 {
    color: #484848;
    font-size: 24px;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 15px;
}
.register-success-response-mobile-wrapper h2 {
    color: #484848;
    font-size: 18px;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 15px;
}
.modal-register-success-response-wrapper p,
.register-success-response-mobile-wrapper p {
    text-align: center;
    margin: 0;
}
.modal-register-success-response-wrapper .vc_button.wpestate_vc_button,
.register-success-response-mobile-wrapper .vc_button.wpestate_vc_button {
     padding: 14px 30px;
     font-size: 15px;
     margin-top: 15px;
     width: 100%;
     background-color: #15b5b0;
     border: none;
     color: #fff;
 }

.header-info-account-restricted {
    background: #ffbd59;
}
.header-info-account-restricted .inner {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px 0;
}
.header-info-account-restricted .inner svg {
    width: 50px;
    height: auto;
    margin-right: 20px;
}
.header-info-account-restricted .inner h3 {
    color: #fff;
    margin-bottom: 0;
    font-weight: 400;
}
.header-info-account-restricted .inner h3 a {
    color: #fff;
}
.single-content.listing-content .cancelation_policy a {
    display: block;
    text-decoration: underline;
    margin-top: 5px;
}
.img_listings_mes.limit_unlogged {
    width: 215px;
}
.img_listings_mes.limit_unlogged:before{
    width: 30px;
    position: relative;
    top: -18px;
    background-position: 0px 0px;
    content: '\e808';
    font-family: "fontello";
    color: #fff;
    display: block;
    margin: 0 auto;
    font-size: 35px;
}
.unlogged_image_gallery {
    min-height: 258px;
    border-bottom: 1px solid #f1f3f7;
    border-right: 1px solid #f1f3f7;
    background-size: cover;
    background-position: 50% 50%;
}
.mobile_booking_wrapper .homecoins_info,
.property_sidebar_info_price .homecoins_info {
    display: inline-block;
}
.mobile_booking_wrapper .pernight_label {
    display: inline-block;
    margin-left: 2px;
}
.mobile_booking_wrapper .homecoins_info button,
.property_sidebar_info_price .homecoins_info button {
    background: transparent;
    border: 1px solid #fff;
    padding: 2px 10px;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    text-align: center;
}
.mobile_booking_wrapper .homecoins_info button {
    border-color: #15b5b0;
}
.mobile_booking_wrapper .popover,
.property_sidebar_info_price .popover {
    width: 225px;
}

.mobile_booking_wrapper .popover .content,
.property_sidebar_info_price .popover .content {
    padding: 9px 14px;
}

.mobile_booking_wrapper .popover .popover-content,
.property_sidebar_info_price .popover .popover-content {
    color: #000;
    padding: 0;
    display: inline;
}

.mobile_booking_wrapper .popover .popover-content a,
.property_sidebar_info_price .popover .popover-content a {
    display: inline;
}

.mobile_booking_wrapper .popover .popover-header button,
.property_sidebar_info_price .popover .popover-header button {
    top: 4px;
    right: 4px;
    border: 0;
}

.booking_form_request {
    z-index: 9;
}
.mobile_header .mobile-trigger-user {
    border-radius: 50%;
    width: 38px;
    height: 38px;
    margin-top: 0;
    float: left;
    display: inline;
    border: 1px solid #D3D4D6;
    background-size: cover;
    background-position: 50% 50%;
    top: 15px;
    right: 15px;
}
.add-your-home-mobile {
    display: block !important;
    font-size: 14px;
    padding: 10px 16px !important;
    border: none;
    transition: all 0.3s linear;
    color: #fff;
    border-radius: 40px;
    font-weight: 500;
    background: linear-gradient(90deg, #15b5b0 50%, #15b5b0 100%);
    float: left;
    margin: 20px 15px;
    clear: both;
}
.master_header .header_wrapper.navbar-fixed-top .header_wrapper_inside .right_user_menu .add-your-home {
    margin-top: 0!important;
}

.custom-message-listing .message_content {
    width: 100%;
}
.custom-message-listing .mess_reply_form label {
    width: 100%;
}
.custom-message-listing .msg-reply {
    display: flex;
    align-items: flex-end;
    margin-bottom: 10px;
    border: 0;
}
.custom-message-listing .msg-reply.right {
    flex-direction: row-reverse;
}
.custom-message-listing .msg-reply .msg-img {
    width: 50px;
    height: 50px;
    margin-right: 10px;
    background: #ddd no-repeat center;
    background-size: cover;
    border-radius: 50%;
}
.custom-message-listing .msg-reply.right .msg-img {
    margin: 0 0 0 10px;
}
.custom-message-listing .msg-reply .msg-bubble {
    max-width: 50%;
    padding: 15px;
    border-radius: 15px;
    background: #545454;
}
.custom-message-listing .msg-reply .msg-bubble .msg-text {
    color: #fff;
}
.custom-message-listing .msg-reply.left .msg-bubble {
    border-bottom-left-radius: 0;
}
.custom-message-listing .msg-reply.right .msg-bubble {
    background: #0E9252;
    color: #fff;
    border-bottom-right-radius: 0;
}
.mess_content-list-replies {
    padding-left: 0!important;
}
.show_cost_form .swap-info {
    color: #ff770b;
    padding: 10px 5px;
    font-weight: 700;
    line-height: 1.2;
    display: block;
    float: left;
    font-size: 13px;
}
.message_listing.active .mess_content,
.message_listing.active .mess_reply_form {
    display: block;
}
.btn-contact-owner-reservation {
    cursor: pointer;
    padding: 14px 15px;
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    border-radius: 5px;
    background-color: #806ae6;
    float: left;
    display: inline-block;
    margin: 15px 5px;
}
.btn-contact-owner-reservation:hover {
    color: #fff;
    background-color: #45965C;
}

#custonAddHomeBtn.fixed {
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 99;
    border: none;
    outline: none;
    background-color: #26b5b0;
    cursor: pointer;
    padding: 15px 20px;
    border-radius: 50px;
    font-size: 16px;
    scroll-behavior: smooth;
    transition: all 1s;
    text-align: center;
    color: #FFFFFF;
}
#custonAddHomeBtn.hide {
    opacity: 0;
    right: -100%;
}
#custonAddHomeBtn.show {
    opacity: 1;
    right: 20px; /* Ensure it matches the initial right position */
}
.backtop {
    background-color: #484848;
    left: 13px;
    bottom: 70px;
}



@media only screen and (max-width: 767px) {
    .header-info-account-restricted .inner svg {
        width: 200px;
        height: auto;
    }
    .header-info-account-restricted .inner h3 {
        font-size: 16px;
    }
    .listing_type_3 > .listing_main_image_price {
        display: none;
    }
    .custom-message-listing .msg-reply .msg-img {
        width: 40px;
        height: 40px;
    }
    .unlogged_image_gallery {
        min-height: 150px;
        width: 50%!important;
    }
    .img_listings_mes.limit_unlogged {
        width: 100%;
    }
    #custonAddHomeBtn.fixed {
        bottom: 80px;
    }
}

@media only screen and (min-width: 767px) {
    #custonAddHomeBtn {
        display: none!important;
    }
}